<?xml version="1.0"?>
<level levelNumber="4" countOfCards="60" numberOfTurnovers="0" numberOfCardsInStockPile="35" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="570.333" y="206.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="1" zLayer="0" x="700" y="204" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="2" zLayer="5" x="510.333" y="348" angle="0" assignedValue="-1" isSpecial="true">
		<over>15</over>
		<over>26</over>
	</card>
	<card id="3" zLayer="1" x="704" y="233.333" angle="-10.1875" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="4" zLayer="0" x="454.667" y="204" angle="0" assignedValue="-1" isSpecial="true">
		<over>16</over>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="5" zLayer="1" x="576.333" y="233.333" angle="-10.1875" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="6" zLayer="2" x="586.333" y="255.333" angle="-20.3438" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>26</over>
	</card>
	<card id="7" zLayer="3" x="600.333" y="283.333" angle="-30.125" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
		<over>26</over>
	</card>
	<card id="8" zLayer="4" x="612.333" y="316.333" angle="-20.7187" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>11</over>
		<over>26</over>
	</card>
	<card id="9" zLayer="5" x="618.333" y="346.333" angle="-10.7812" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<over>11</over>
		<over>12</over>
		<over>26</over>
	</card>
	<card id="10" zLayer="11" x="511" y="523" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>24</under>
		<under>25</under>
	</card>
	<card id="11" zLayer="7" x="605.333" y="399.333" angle="10.4375" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<under>26</under>
	</card>
	<card id="12" zLayer="8" x="589.333" y="424.333" angle="20.5" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<under>26</under>
	</card>
	<card id="13" zLayer="9" x="572.333" y="450.333" angle="30.125" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<under>26</under>
	</card>
	<card id="14" zLayer="10" x="561.333" y="480.333" angle="20.4688" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<under>11</under>
		<under>12</under>
		<under>13</under>
	</card>
	<card id="15" zLayer="6" x="445" y="360.667" angle="-45.5938" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="16" zLayer="1" x="446.667" y="234" angle="10.1563" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="17" zLayer="2" x="433.667" y="255" angle="20.3438" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>15</over>
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="18" zLayer="3" x="415.667" y="286" angle="30.4375" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>15</over>
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="19" zLayer="4" x="406.667" y="318" angle="20.8125" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="20" zLayer="5" x="400.667" y="348" angle="10.5" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="22" zLayer="7" x="408.667" y="403" angle="-10.125" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>19</under>
		<under>20</under>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="23" zLayer="8" x="426.667" y="424" angle="-20.0625" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>19</under>
		<under>20</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="24" zLayer="9" x="448.667" y="452" angle="-30.4687" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<under>15</under>
		<under>22</under>
		<under>23</under>
		<over>25</over>
	</card>
	<card id="25" zLayer="10" x="459.667" y="479" angle="-20.625" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<under>22</under>
		<under>23</under>
		<under>24</under>
	</card>
	<card id="26" zLayer="6" x="573" y="358" angle="45.2813" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="27" zLayer="2" x="714" y="255.333" angle="-20.3438" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>3</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="28" zLayer="3" x="728" y="283.333" angle="-30.125" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>3</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="29" zLayer="4" x="740" y="316.333" angle="-20.7187" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="30" zLayer="5" x="746" y="346.333" angle="-10.7812" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="31" zLayer="6" x="746" y="372.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="32" zLayer="7" x="733" y="399.333" angle="10.4375" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="33" zLayer="8" x="717" y="424.333" angle="20.5" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<over>34</over>
	</card>
	<card id="34" zLayer="9" x="700" y="450.333" angle="30.125" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>33</under>
	</card>
	<card id="35" zLayer="0" x="329.667" y="200" angle="0" assignedValue="-1" isSpecial="false">
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="37" zLayer="0" x="813.667" y="206.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="38" zLayer="1" x="819.667" y="233.333" angle="-10.1875" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="39" zLayer="2" x="829.667" y="255.333" angle="-20.3438" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="40" zLayer="3" x="843.667" y="283.333" angle="-30.125" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="41" zLayer="4" x="855.667" y="316.333" angle="-20.7187" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="42" zLayer="5" x="861.667" y="346.333" angle="-10.7812" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="43" zLayer="6" x="861.667" y="372.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<over>44</over>
	</card>
	<card id="44" zLayer="7" x="848.667" y="399.333" angle="10.4375" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="49" zLayer="0" x="210.666" y="204" angle="0" assignedValue="-1" isSpecial="true">
		<over>62</over>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="50" zLayer="1" x="324" y="234" angle="10.1563" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="51" zLayer="2" x="311" y="255" angle="20.3438" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="52" zLayer="3" x="293" y="286" angle="30.4375" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="53" zLayer="4" x="284" y="318" angle="20.8125" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="54" zLayer="5" x="278" y="348" angle="10.5" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="55" zLayer="6" x="276" y="376" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="56" zLayer="7" x="286" y="403" angle="-10.125" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="57" zLayer="8" x="304" y="424" angle="-20.0625" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<over>58</over>
	</card>
	<card id="58" zLayer="9" x="326" y="452" angle="-30.4687" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
		<under>57</under>
	</card>
	<card id="62" zLayer="1" x="205.999" y="234" angle="10.1563" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="63" zLayer="2" x="192.999" y="255" angle="20.3438" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>62</under>
		<over>64</over>
		<over>65</over>
		<over>66</over>
	</card>
	<card id="64" zLayer="3" x="174.999" y="286" angle="30.4375" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>62</under>
		<under>63</under>
		<over>65</over>
		<over>66</over>
		<over>67</over>
	</card>
	<card id="65" zLayer="4" x="165.999" y="318" angle="20.8125" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<over>66</over>
		<over>67</over>
		<over>68</over>
	</card>
	<card id="66" zLayer="5" x="159.999" y="348" angle="10.5" assignedValue="-1" isSpecial="false">
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<over>67</over>
		<over>68</over>
	</card>
	<card id="67" zLayer="6" x="157.999" y="376" angle="0" assignedValue="-1" isSpecial="false">
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<over>68</over>
	</card>
	<card id="68" zLayer="7" x="167.999" y="403" angle="-10.125" assignedValue="-1" isSpecial="false">
		<under>65</under>
		<under>66</under>
		<under>67</under>
	</card>
</level>
